Support » Plugin: Subway - Private Site Option » Fatal Error after last update

  • Resolved kryptoist

    (@kryptoist)


    Warning: require_once(/plugins/subway/classes/subway-metabox.php): failed to open stream: No such file or directory in plugins/subway/subway.php on line 93

    can you please check this error?

Viewing 4 replies - 1 through 4 (of 4 total)
  • I am seeing the same error when I try to activate the plugin:

    Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(/home2/*****/public_html/nbvi/wp-content/plugins/subway/classes/subway-metabox.php): failed to open stream: No such file or directory in /home2/*****/public_html/nbvi/wp-content/plugins/subway/subway.php on line 93

    • This reply was modified 3 years, 1 month ago by sajtfokus.
    sajtfokus

    (@sajtfokus)

    Seems like the developer was updating the plugin at the same time when I downloaded it, so I was missing a file – subway-metabox.php

    I found it via Google and manually uploaded to /plugins/subway/classes/ and it worked.

    Plugin Author Joseph G.

    (@dunhakdis)

    Hey, guys! Please re-download the plugin. I have updated the plugin files to make sure every file is completely added.

    Cheers

    • This reply was modified 3 years ago by Joseph G..
    Thread Starter kryptoist

    (@kryptoist)

    thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Fatal Error after last update’ is closed to new replies.